require 'meta_presenter/helpers'
require 'meta_presenter/base'

# MetaPresenter is a Ruby gem that gives you access to the 
# powerful presenter pattern in your Rails controllers. For each 
# controller/action pair you get a presenter class in `app/presenters` 
# that you can use in your views with with `presenter.method_name`. 
# This helps you decompose your helper logic into tight, easily 
# testable classes. There's even a DSL for method delegation 
# on objects to reduce boilerplate.
module MetaPresenter
end